Subject: FVWM: XPM problem

From: "Brian T. O'Neill" <[email-masked]>
Date: Thu, 4 Feb 1999 12:44:58 -0600

Well, anyone know why some XPM's will show up fine, while others have problems?
All the xpm's that came with my fvwm2 dist work fine, but others
I've grabbed off the net do not show up, either in fvwmwharf, or on the desktop.

Running: Solaris 2.5.1
	Fvwm2.1.10 (also had problem in 2.0.46)
	libXpm.so.4.11

Any help would be appreciated. Also allthe icons that work and do not work
are in the smae location.

Brian

-- 
-----------------------------------------------------------------------------
  _                _   |  Brian T. O'Neill --==##==--  [email-masked]
 |_|  Collective  |_|  |     Consultant    --==##==--     MidWest Region
  |__technologies__|   |         Pager: (800) SKY-8888 PIN 571-1893
    []          []     |=====================================================
   a Pencom company    |       "Ontime paperwork is my middle name" 
-----------------------------------------------------------------------------

--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dan Espen <[email-masked]>
Date: Thu, 04 Feb 1999 13:52:52 -0500

"Brian T. O'Neill" <[email-masked]> writes:
> Any help would be appreciated. Also all the icons that work and do not work
> are in the same location.

If you only have 8 bit color, there are a lot of xpms on the net that
use 240+ colors.  The "ColorLimit" command will solve that problem.

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL: http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].